Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Sun, 16 Oct 2022 11:00:37 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-16 10:59:56
            主  题 .!, Kisses
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: .!, Kisses
From: Orva Hayes <[email-masked]>
Date: Sun, 16 Oct 2022 04:59:53 +0200

Good day my new friend...
I want to wish you good mood,,!
I will immediately inform you the purpose of my letter,.,
I looking for a man for a adult relationship,!,
I recently received your electronic box at a dating agency,,
Collected my thoughts and write this message.,!
If you are really not busy man who looking for serious relationship with a woman, then we could start our acquaintance,,!
To do this send me a reply message,!.
My image you will find attachment to this message!,
My name Lyuba,.!
I heard about many examples where men and women from different countries manage to build love.!
I know that each of us has the right for happiness and should at least once in life make some effort to find this is incredible happiness!,
Now I'm doing it...
Probably I need a little more write you about myself?
Let's not rush and leave this for other message,.,
I promise to tell more about myself in my following letter and also to send more than mine picture.!.
If you are not interested in this, then I sorry for the inconvenience and concern,.
You can to write to me to mine electronic box.!.
Answer me only if you are interested serious relationship,,.
I will wait your answer with huge impatience,!.
Best regards.!